Subject: [permaculture] Re: Hello there

From: "Jeremy Sharp" <[email-masked]>
Date: Fri, 02 Apr 1999 05:55:41 -0800

Howdy folks from Sonoma Permaculture  we are looking for a green fund in
permaculture circles that does third world funding for permaculture related
projects if you know any other third world funding for permaculture projects
give us a list   happy digging and planting from the folks at Sonoma
Permaculture 

----------
>From: Larry London <[email-masked]>
>To: "permaculture" <[email-masked]>
>Subject: [permaculture] Re: Hello there
>Date: Wed, Mar 31, 1999, 8:06 PM
>

>
>http://metalab.unc.edu/london   InterGarden   
>[email-masked]   [email-masked]
>
>On Thu, 1 Apr 1999, Christer Ellingsen wrote:
>
>> There you are,
>> so I finally found you all.
>> let me introduce myself.
>
>Welcome to MetaLab's permaculture discussion forum!
>Glad you found us. 
>
>> I'm 30 years old, esoteric healer by profession and have been leading
>> what you might call an alternative lifestyle since I was about 16.
>> Some years ago I "discovered" the internet and was transfixed by it's
> > potential when it comes to spreading a message to a large group of
>> people worldwide. and was especially fascinated but the prospect of
>> putting out any amount of information, and letting the "people on the
>> streets" come find it them self, and then being able to provide those
>> same people with means of communicating with each other both in real
>> time and on a mail or news system. I have been studying since then the
>> net, the art of web design, and peoples behavior on the net. With the
>> goal of helping good ideas and organizations like for instance
>> permaculture to take advance of this potential. My approach to web
>> design/ net use is very much the same as the one I use to life in
>> general: put in a lot of serious effort, plant a seed and let it grow
>> and it will very much take care of it self, provide it with water in
>> times of draught, and see to that the weed don't suffocate it, or better
>> yet let the "weeds" pull their weight, and in time you will harvest in
>> abundance, and your long term effort is small. Web communities can be
>> created the same way.
>
>It does seem to work that way, fortunately for all of us.
> 
>> I have now started a small web design/consulting business, and one of my
>> customers are the Norwegian permaculture association. I am building a
>> big web for them with lot's of good info, several ways of community
>> building communications and features that we hope will make the
>> scandinavian permaculture internet community grow. And I have been asked
>> to do the same in english, underway by central people in denmark.
>
>What is the address of your Norwegian PC website?
>
>> As a part of that job I have been scourging the net for some time now
>> for links on permaculture and anything related. Mailing lists and
>> newsgroups. And found a lot, but when it came to news groups i was at a
>> loss until this after noon, when i found this list with a possible news
>> group interface. During my hunt I bumped into several other
>
>Yes, this list (or forum) _does_ have a news interface. 
>
>> out on exactly the same hunt. In fact it went so far that I am in the
>> middle of the process of creating a alt.permaculture or
>> alt.sustainable.permaculture (There already is a
>
>Possibly a good idea to create alt.permaculture, though it may get
>spammed enought to discourage active participation by good contributors.
>This list can be made spamproof - said users and their posts can be
>permanently deleted/locked out.
>
>> alt.sustainable.agriculture group as I'm sure most of you know) But now
>> I am at a loss since there already is one active permaculture list with
>> a newsgroup interface.
>
>This is that list.
>
>> I have taken some hours to consider this and my conclusion is to ask you
>> that are visiting this news server what to do.
>
>I'd suggest sticking with this list for the long haul. Alt.permaculture
>may be a good idea too.
> 
>> I don't mean to put anyone or anything down but you seem to be a little
>> hard to find. Since most people use their ISP's news server to visit
>> newsgroups they look at the groups they offer, some might even go to
>> deja news and look there and if they don't find what they are looking
>> for they don't think it can be found. So maybe a alt.permaculture, that
>
>You just have to know the name of our news server in order to access this
>list, and it is: news://franklin.oit.unc.edu.
>
>Here's complete info on our PC forum:
>
>Usage Guide For the Natural Agriculture 
>Heirarchy of Discussion Forums at MetaLab 
>|+|
>Lawrence F. London, Jr., site administrator
>[email-masked], [email-masked]
>http://metalab.unc.edu/london
>Email me if you have questions, corrections, requests or suggestions
>This document is located at: http://metalb.unc.edu/london/forumdoc.txt
>|+|
>The forum server is intelligent and flexible and tolerates a wide
>range of input in case you forget access details.
>|+|
>Subscribers will be able to post, crosspost and read using any
>method of access: the Web, email or news; non-subscribers will be able 
>to read but not post. 
>|+|
>The system is set to archive permanently ALL posts to the list 
>whether they are posted via news, the Website or email.
>|+|
>Any spam posted will result in the offending party being locked out 
>of the forum and all their messages will be purged from the archive.
>______
>
>ACCESS
>______
>
>Access by email:
>----------------
>general information is available at:
>http://metalab.unc.edu/london/forumdoc.txt
>
>subscribe/unsubscribe via email:
>send email to [email-masked]
>- in text of message include the following words: 
>subscribe (or unsubscribe) <put name of list here>
>Ex.: subscribe permaculture
>
>(posting to the list subscribers)
>send email to: <put name of list here>@franklin.oit.unc.edu
>Ex.: [email-masked]
>
>Access on the Web:
>------------------
>go to this URL:
>http://franklin.oit.unc.edu
>go to "Official SunSITE Contributor Lists"
>then go to:
>"Topics Related to Natural Agriculture"
>then go to the forum of your choice
>
>or go to this URL:
>------------------
>
>permaculture forum ([email-masked]):
>http://franklin.oit.unc.edu/cgi-bin/lyris.pl?enter=permaculture&text_mode=0
>
>or go to this URL to view all the forums available in the Natural
>Agriculture heirarchy:
>http://franklin.oit.unc.edu/cgi-bin/lyris.pl?site=sunsite-contrib&page=topi
c&topic=na
>tural-agriculture&text_mode=0
>
>Here you can subscribe/unsubscribe, change your user options (i.e. tell
>the list not to send you any email,
>that you prefer to access the forum via the Web or as a newsgroup),
>read, post, search
>
>Access by newsgroup:
>--------------------
>Method 1 using your news reader:
>-
>Access via Usenet news can be had by adding this news server name to
>your list 
>of news servers in your news reader, or make it your default server: 
>franklin.oit.unc.edu 
>[in Netscape this is easy - just click on "file", then "open news host", 
>then type in franklin.oit.unc.edu in the dialog box]. 
>In Free Agent you can only have one news server (host) but you can, 
>of course, run multiple copies of Free Agent [just install
>it into separate folders, each with a different name and different
>desktop icon]. Connect with the news server and download the list of
>newsgroups 
>available and subscribe to the ones that interest you.
>
>Method 2 using your Web browser [+ news reader]:
>-
>go to this URL:
>news://franklin.oit.unc.edu
>and download the list of newsgroups available and subscribe to the ones
>that interest you
>or go to this URL:
>news://franklin.oit.unc.edu/put name of forum (= newsgroup, = mailing
>list) here
>to get to individual forums directly for reading and/or posting (if
>you're subscribed)
>
>====================================
>URLs for access via the Web and news
>====================================
>
>http://franklin.oit.unc.edu/cgi-bin/lyris.pl?site=sunsite-contrib&page=topi
c&topic=na
>tural-agriculture&text_mode=0
>Natural Agriculture heirarchy of forums
><>
>http://metalab.unc.edu/london/forumdoc.txt
>USAGE: How to access the forums
><>
>Access via the Web:
>-------------------
>permaculture forum
>http://franklin.oit.unc.edu/cgi-bin/lyris.pl?enter=permaculture&text_mode=0
>
>Access as a newsgroup:
>----------------------
>news://franklin.oit.unc.edu
>Go to server/download list of groups
>
>permaculture forum
>news://franklin.oit.unc.edu/permaculture
>(type this URL directly into the dialog box in your Web browser)
>
><>
><>
><>
>
>> would show up on a lot of news servers around the world would be a good
>> idea anyway, it wouldn't be a competitor to this group rather a boost.
>> More people would find their way to a group or list,
>> and the two could work for each other. there are some people ho have  a
>> natural aversion for mailing list and there are alot of persons that
>> prefer newsgroups to mailing lists, i am aware of the fact that there
>> are several lists out there but since this seems to be a active and
>> healthy list I thought it was worth a try to get opinions from you.
>> 
>> So what do you say good people?
>
>Alt.permaculture may be a good idea but this list has more features and
>is more versatile .... and is spamproof ...._and_ archives everything posted
>to the list for public retreival.
> 
>> I see from an earlier posting to this group that some of you use ICQ I
>> have ICQ # 13078734 have e-mail [email-masked] and are registered at
>> icq under the nick name norseman, if some of you would like to seek me
>> out to discuss this proposal or other issues or just have a chat
>> session, be my
>> guest.
>
>I'll have to crank up my ICQ Chat program again and get back online - will 
>contact you there when I do. 
>I am dirtfarmer, ICQ # 27930345
>search ICQ for my info - 
>I haven't been online for months - don't know if my account is still
>there.
>We really ought to have a permaculture chat
>room. Care to set one up on Mirabilis home page (the ICQ users homepage)?
>What's the best version of ICQ to get at this time? ICQ 99b? or a later
>version? What is the best site for downloading the software?
>
>> I do apologize for any unclearity due to bad syntax, grammar or
>> misspelling, english is obviously not my natural tongue.
>
>You're doing just fine, not to worry.
>
>Permaculturally,
>
>Lawrence
>permaculture list owner
>natural agriculture site administrator
>
> 
>> --
>> Christer Ellingsen
>> Norway
>> [email-masked]
>> ------------------------
>> Voice: + 47 73976196
>> Fax: +47 73975755
>> Cellular: +47 90147718
>> E-mail: [email-masked]
>> ******************************************************************
>> Freedom is not in the finished carving but in the wood chips left
>> on the floor.
>> ******************************************************************
>> 
>> 
>> 
>> ---
>> You are currently subscribed to permaculture as: [email-masked]
>> To unsubscribe send a blank email to 
>[email-masked]
>> 
>
>
>---
>You are currently subscribed to permaculture as: [email-masked]
>To unsubscribe send a blank email to [email-masked]
>
>

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]